@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;1,100;1,200;1,300;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'Poppins', sans-serif;
}

.navbar{
   width: 100%;
   height: 40px;
   background: linear-gradient( #EB3A1C,rgba(232, 187, 63, 0.667)) ;
   display: flex;
   align-items: center;
   justify-content: center;
}
.navbar P{
   color: white;
   text-align: center;
   text-transform: capitalize;
   word-spacing: 2px;
   font-size: 18px;
}

.headnav{
   width: 100%;
   padding: 15px 10%;
   display: flex;
   align-items: center;
   justify-content: space-between;
   position: relative;
}
.headnav a{
   text-decoration: none;
}
.headnav .logo{
   display: flex;
   align-items: center;
   justify-content: center;

}
.headnav .logo img{
   width: 40px;
   height: 40px;
}
.headnav .logo h5{
   font-size: 22px;
   padding-left: 10px;
   text-transform: capitalize;
   background: linear-gradient( 45deg, #be3219,rgba(224, 106, 52, 0.667)) ;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   letter-spacing: 2px;
  }
  .headnav .menu{
   z-index: 100;
  }

  .headnav .menu ul{
   display: flex;
}

.headnav .menu ul .first{
  list-style: none;
   padding: 0px 15px;

}
.headnav .menu ul .first a{
   text-decoration: none;
   color: rgb(42, 41, 41);
   font-size: 18px;
   text-transform: capitalize;
}
.headnav .menubtn span{
   display: none;
}
.headnav .login{
   display: flex;
   align-items: center;
   justify-content: center;

}
.headnav .login .btnf{
   padding: 15px 20px;
   outline: none;
   border-radius: 9px;
   border: 1px solid  rgb(16, 15, 15);
   text-transform: capitalize;
   font-size: 16px;
   background: white;
}
.headnav .login .btnf a{
   text-decoration: none;
   color: #232629;
}
.headnav .login .btns{
   padding: 15px 20px;
   outline: none;
   border: none;
   background: linear-gradient( 45deg, #EB3A1C,rgba(232, 187, 63, 0.667)) ;
   font-size: 16px;
   text-transform: capitalize;
   margin-left: 10px;
   color: white;
   border-radius: 9px;
}
.headnav .login .btns a{
   text-decoration: none;
   color: white;
}



@media screen and (max-width: 920px){

  
   .headnav .menubtn span{
       display: block;
       padding: 2px 2px;
       background-color: orange;
       color: white;
       border-radius: 5px;
       display: flex;
       align-items: center;
       justify-content: center;
   }
   .headnav .menu{
       display: none;
       position: absolute;
       left: 0;
       top: 0;
       padding: 0;
   }
   
   .headnav .menu ul{
       flex-direction: column;
       background: rgba(238, 156, 5, 0.936);
       padding: 0;
       line-height: 50px;
       width: 200px;
       
   }
   .headnav .menu ul li{
       padding: 10px 0px;
       margin: 40px 0;

             
   }
   .headnav .menu ul li a{
       display: block;
       width: 100%;
       display: flex;
       align-items: center;
       justify-content: center;
       
   }
   .headnav .menu ul .first a{
       color: white;
   }
   .headnav .menu ul li a:hover{
       background: white;
   }

   .headnav .nav_link2.sidebar{
       display: block;
   }
}

   @media screen and (max-width: 768px){
       .navbar P{
           font-size: 10px;
       }
       .headnav .menu{
           display: none;
           position: absolute;
           left: 0;
           top: 0;
           padding: 0;
       }
       
       .headnav .menu ul{
           flex-direction: column;
           background: rgba(238, 156, 5, 0.936);
           padding: 0;
           line-height: 30px;
           width: 150px;
          
       }
       .headnav .menu ul li{
           padding: 10px 0px;
           margin: 40px 0;
   
                 
       }
       .headnav .menu ul li a{
           display: block;
           width: 100%;
           display: flex;
           align-items: center;
           justify-content: center;
           
       }
       .headnav .menu ul .first a{
           color: white;
       }
       .headnav .menu ul .first a:hover{
           background: white;
           color: orange;
       }
       
       .headnav{
           width: 100%;
           padding: 15px 10px;
           display: flex;
           align-items: center;
           justify-content: space-between;
           position: relative;
       }

       .headnav .logo h5{
           display: none;
       }
       .headnav .login .btnf{
           padding: 5px 10px;
           outline: none;
           border-radius: 9px;
           border: 1px solid  rgb(16, 15, 15);
           text-transform: capitalize;
           font-size: 10px;
           background: white;
       }
       .headnav .login .btnf a{
           text-decoration: none;
           color: #232629;
       }
       .headnav .login .btns{
           padding: 5px 6px;
           font-size: 8px;

   }
   

   


}



/* frequently asked question */
.headover{
   padding: 10px 10%;
}

.headover .heamis{
   text-align: center;
   font-size: 45px;
   text-transform: capitalize;
   margin-bottom: 20px;
}
.headover .heamis span{
   font-size: 60px;
}
.headover .abouttitle{
   margin-bottom: 30px;
   font-size: 20px;

}
.headover .abouttitle strong{
   font-size: 22px;
}


@media screen and (max-width: 768px){
   .headover .heamis{
      font-size: 20px;

   }
   .headover .heamis span{
      font-size: 20px;
   }
   .headover .abouttitle{
      margin-bottom: 30px;
      font-size: 12px;
      text-align: justify;
   
   }
   .headover .abouttitle strong{
      font-size: 14px;
   }

}



.footercover{

   padding: 15px 0;
   background: linear-gradient( 45deg, #EB3A1C,rgba(232, 187, 63, 0.667)) ;
}
.footercover p{
   text-align: center;
   color: white;
   margin-bottom: 20px;
}

.footercover h4{
   text-align: center;
   color: white;
   text-transform: capitalize;
}

@media screen and (max-width: 768px){
   .footercover p{
       font-size: 12px;
   }
   .footercover h4{
       font-size: 12px;
   }
}